.menuFrame{visibility:hidden;}
#container{width:960px;margin:auto;}
#contentArea{width:500px;min-height:350px;height:auto !important;height:350px;}

/*-- Header Styles --*/
#header{width:960px;margin:0px auto 0px auto;padding:0px;font-family:Arial, Helvetica, sans-serif;}
#header img#logo{float:left;margin:10px 0px 8px 10px;padding:0px;border:0px;}
#header .headlinks{
	width:315px;
	position:relative;
	top:1px;
	left:9px;
	margin:0px;
	padding:0px;
	float:right;
	font-size:11px;
}
#header .headlinks a{color:#004276;text-decoration:none;margin:0px;}
#header .headlinks a:hover, #header .headlinks a:active{text-decoration:underline;}
#header .headlinks a:link, #header .headlinks a:visited{color:#004276;margin:0px;}
#header .headlinks img{margin:0px 3px 2px 0px;padding:0px;border:0px;vertical-align:middle;}

#header #nav{width:960px;margin:0px 0px 8px 0px;clear:both;background: url('/assets/shared/images/gnav-bg.gif') top left no-repeat;}
#header #nav ul{
	height:25px;
	margin:0px;
	padding:0px;
	list-style:none;
	
}
#header #nav ul li{
	float:left;
	height:25px;
	line-height:25px;
	margin:0px;
	padding:0px;
	display:block;
	text-align:center;
	background:none;
	border-left:none;
	border-right:none;
}
#header #nav ul #b1{width:191px;border:none;}
#header #nav ul #b2{width:192px;border:none;}
#header #nav ul #b3{width:191px;border:none;}
#header #nav ul #b4{width:192px;border:none;}
#header #nav ul #b5{width:194px;border:none;}
#header #nav ul li a{
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	height:25px;
	line-height:25px;
	text-decoration:none;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	border:none;
}
#header #nav ul li.b1hover{background:transparent url('/assets/shared/images/gnav-bg.gif') 0px -25px no-repeat;}
#header #nav ul li.b2hover{background:transparent url('/assets/shared/images/gnav-bg.gif') -191px -25px no-repeat;}
#header #nav ul li.b3hover{background:transparent url('/assets/shared/images/gnav-bg.gif') -383px -25px no-repeat;}
#header #nav ul li.b4hover{background:transparent url('/assets/shared/images/gnav-bg.gif') -574px -25px no-repeat;}
#header #nav ul li.b5hover{background:transparent url('/assets/shared/images/gnav-bg.gif') -766px -25px no-repeat;}
#header #nav ul #b5 a:hover, #header #nav ul #b5 a:active{background:transparent url('/assets/shared/images/gnav-bg.gif') -766px -25px no-repeat;}

/*-- Scrolling Menu Styles  --*/
.menuFrame{
	overflow: hidden;
	position: absolute;
	top:-50px;
	left:0px;
}
.menu{
	position:relative;
	overflow:hidden;
	width:219px;
	height:100%;
	padding:0px;
	
}
.menu ul{margin:0px;padding:0px;list-style:none;}
.menu ul li{
	width:219px;
	_width:209px;
	height:22px;
	margin:0px;
	padding:0px;
	clear:both;
	background-color:#fff;
	border-left:1px solid #cacbce;
	border-right:1px solid #cacbce;
	line-height:22px;
	text-align:left;
}
#header .menu ul li a{
	width:100%;
	height:22px;
	margin:0px;
	padding:0px 0px 0px 10px;
	display:block;
	font-size:11px;
	font-weight:normal;
	color:#004276;
	text-decoration:none;
}
#header .menu ul li a:hover{width:209px;background-color:#ebeff3;}
body{margin:0px;}
#container{width:960px;margin:auto;}
#contentArea{width:500px;min-height:350px;height:auto !important;height:350px;}
.menu ul li.mnu-btm{width:221px;border-left:none;border-right:none;height:22px;background:url('/assets/shared/images/menu-btm.gif') bottom left no-repeat;}
#header .menu ul li.mnu-btm a:hover{width:221px;border-left:none;border-right:none;height:22px;background: url('/assets/shared/images/menu-btmh.gif') bottom left no-repeat;background-color:transparent;}

#header #search{top:0px;left:0px;}
#header #vSearch{width:202px;height:20px;}
#header #gSearch{
	width:202px;
	min-height:18px;
	height:auto !important;
	height:20px;
	margin:0px;
	padding:0px;
	position:relative;
	top:35px;
	left:315px;
	float:right;
	background:transparent url('/assets/shared/images/nav-search-bg.gif') top left no-repeat;
	font-size:0;
	overflow:hidden;
}
#header #gSearch a#searchbtn{
	width:20px;
	height:20px;
	display:block;
	position:relative;
	top:-20px;
	left:195px;
	#left:172px;
	_left:172px;
	outline:none;
}
#header #s{padding:1px;border:0;background:none;outline:none;}
#header input#s{
	width:160px;
	position:relative;
	top:2px;
	left:30px;
	#left:10px;
	_left:8px;
	font-size:11px;
	color:#000;
}
fieldset#vSearch{
	border: none; 
	margin: 0px; 
	padding: 0px; 
	height: 20px;
}
#wws-box{
	width:340px;
	min-height:158px;
	height:auto !important;
	height:158px;
	padding:0px 0px 0px 20px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	display:none;
	background:transparent url('/assets/shared/images/wws-bg.gif') top left no-repeat;
}
#wws-box ul{width:80px;list-style:none;margin:0px;padding:7px 0px;float:left;}
#wws-box ul li{margin-left:0px;padding:1px 0px 0px 0px;}
#wws-box ul li a{font-size:11px;color:#004276;text-decoration:none;}
#wws-box ul li a:hover{color:#9b0033;text-decoration:underline;}
#wws-box #closeBox{position:relative;float:left;top:8px;#top:10px;_top:8px;left:-2px;}


/*-- Footer Styles --*/
#footer{
	width:960px;
	margin:0px auto;
	padding:10px 0px 0px 0px;
	color:#000;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	border-top:1px solid #ededee;
	background:url('') top right no-repeat;
	clear:both;
}
#footer .footerbar{
	width:960px;
	color:#999;
	height:auto;
	margin:0px 0px 0px -8px;
	padding:0px;
	font-size:11px;
	background:none;
	text-align:left;
	float:left;
}
#footer .footerbar p{margin:0px 8px;padding:0px;font-size:11px;color:#666; width:800px;}
#footer .footerbar a{
	display:inline;
	color:#004276;
	margin:0px 8px;
	font-size:11px;
	text-decoration:none;
}
#footer .footerbar a:hover, #footer .footerbar a:active{text-decoration:underline;}

#footer .undertext{
	width:800px;
	margin:0px;
	padding: 8px 0px 0px 0px;
	color:#939598;
	font-size:10px;
	clear:both;
	line-height:14px;
	float:left;
}
#footer .undertext a:link, #footer .undertext a:visited{color:#939598;text-decoration:none;font-size:10px;margin:0px;padding:0px;}
#footer .undertext a:hover{text-decoration:underline;}
#footer #sealBox{float:right;margin:-50px 0px 0px 0px;line-height:0px;}
.extCopy{line-height:14px;position:relative;top:-3px;}

.clear{clear:both;}
.gShadow ul li p{padding-left:0;}
#contactus ul li p{padding-left:10px;}
.information-center #rightCol #contactus ul li p{padding-left:10px;}

.pipe{color:#999;}

#video-popup #vp-right, #video-popup1 #vp-right, #video-popup2 #vp-right{
	width:45px;
	min-height:505px;
	height:auto !important;
	height:505px;
	float:left;
	background:url(/stellent/groups/public/documents/image/dev044042.gif) top left no-repeat;
	z-index:10;
} 
#video-popup #vp-close, #video-popup1 #vp-close1, #video-popup2 #vp-close2{
	position:absolute;
	left:801px;
	top:18px;
	z-index:1;
}
#sib ul li.con img{margin:0px 0px 0px 8px;}
